<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Quicksand&display=swap');
        </style>
</head>
<body>
    <div class = "homeshape"></div>
    <div class = "shapes2"></div>
    <div class = "shapes3"></div>
    <div class = "shapes"></div>
    <div class = "line6"></div>
    <div class = "line7"></div>
    <div class = "line8"></div>
    <p class = "title10">More about me</p>
    <p class = "title11">More about me</p>
    <p class = "title9">More about me</p>
    <p class = "desc">I'm also a/an:</p>
    <p class = "desca">- Web programmer</p>
    <p class = "descb">- information system student</p>
    <p class = "descc">- a person who is good at coding</p>
    <p class = "desc2">Hobby:</p>
    <p class = "desc2a">Play games</p>
    <p class = "desc2b">Music</p>
    <p class = "desc2c">Sports(Basketball, Floorball</p>
    <p class = "desc3">Facts:</p>
    <p class = "desc3a">- I’m soshum (social and humanities)based in my high</p>
    <p class = "desc3b">school, but i join the faculty of computer science </p>
    <p class = "desc3c">that base on saintek</p>
    <p class = "desc4">I'm a/an:</p>
    <p class = "desc4a">- Competitive person</p>
    <p class = "desc4b">- kind and honnest person</p>
    <p class = "desc4c">- objective person</p>
    <p class = "desc4d  ">- passionate person</p>
    <a class = "homepages5" href = "index.html">back to home page</a>
    <img class = "arrow4"src="arrow2.png" alt="arrow"></img> 
    <img class = "arrow5"src="arrow2.png" alt="arrow"></img> 
    <img class = "arrow6"src="arrow2.png" alt="arrow"></img> 
    <img class = "arrow7"src="arrow2.png" alt="arrow"></img>
</body>
</html>